/*
--- CLIENT
--- Editor stylesheet
--- By James Barnsley
*/

@font-face {
    font-family: 'BetaSans';
    src: url('../fonts/betasans-normal-webfont.eot');
    src: url('../fonts/betasans-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/betasans-normal-webfont.woff2') format('woff2'),
         url('../fonts/betasans-normal-webfont.woff') format('woff'),
         url('../fonts/betasans-normal-webfont.ttf') format('truetype'),
         url('../fonts/betasans-normal-webfont.svg#betasans_normalregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BetaSansBold';
    src: url('../fonts/betasans-bold-webfont.eot');
    src: url('../fonts/betasans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/betasans-bold-webfont.woff2') format('woff2'),
         url('../fonts/betasans-bold-webfont.woff') format('woff'),
         url('../fonts/betasans-bold-webfont.ttf') format('truetype'),
         url('../fonts/betasans-bold-webfont.svg#betasansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ================================================================================= HEADINGS ============== */
/* ========================================================================================================= */

h1, h2, h3, h4 {
	font-family: 'BetaSans', sans-serif;
	font-weight: normal;
}

/* =============== H1 ==== */

h1 {
	font-size: 24px;
}

/* =============== H2 ==== */

h2 {
	font-size: 20px;
}

/* =============== H3 ==== */

h3 {
	font-size: 18px;
}

/* =============== H4 ==== */

h4 {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin-bottom: 15px;
	color: #000;
}

/* ======= PADDED HEADINGS === */

h1.padding-top, h2.padding-top, h3.padding-top, h4.padding-top {
	padding-top: 12px;
}

h1.padding-bottom, h2.padding-bottom, h3.padding-bottom, h4.padding-bottom {
	padding-bottom: 12px;
}



/* ================================================================================ BODY COPY ============== */
/* ========================================================================================================= */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #444;
}

.page-content ul,
.page-content ol {
	padding-left: 20px;
	margin-bottom: 24px;
}

.page-content ul:last-child,
.page-content ol:last-child {
	margin-bottom: 0;
}

.content h2 {
	color: #000;
	padding-top: 15px;
	margin-bottom: 10px;
	/*text-shadow: 0 0 1px rgba(0,0,0,0.2);*/
}

.content h2:first-child {
	padding-top: 0;
}

.content p {
	margin: 0 0 24px 0;
	line-height: 1.6;
}

.content p:last-child {
	margin-bottom: 0;
}

.content li {
	padding-bottom: 5px;
	line-height: 1.6;
}

.content li:last-child {
	padding-bottom: 0;
}


/* --- FLAGS (small inline boxes) --- */

.flag {
	display: inline-block;
	padding: 0.45em 0.8em;
	text-transform: uppercase;
	font-size: 11px;
	margin-right: 0.75em;
}

.flag.black {
	color: #FFFFFF;
	background: #000000;
}

.flag.grey {
	color: #777777;
	background: #DDDDDD;
}

/* --- ICONS (font-awesome) --- */

.fa {
	color: #fe9900;
}

.fa.white {
	color: #FFFFFF;
}

.fa.black {
	color: #000000;
}




/* ========================================================================== UNIQUE ELEMENTS ============== */
/* ========================================================================================================= */

#mainnav > ul > li > a,
#popular-content ul li a {
	font-family: 'BetaSans', sans-serif;
	font-size: 18px;
	color: #000;
}

.contact-section h2,
.contact-section h3 {
	color: #fff;
}

.contact-section h2 {
	font-size: 20px;
	display: inline-block;
	top: -6px;
	position: relative;
}

.contact-section h3 {
	font-size: 15px;
}

.contact-section h1 {
	font-size: 36px;
	color: #fdb931;
}

footer h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 10px;
}

footer .footer-menu-column ul {
	padding-left: 12px;
}

footer .footer-menu-column li:before {
	content: '+ ';
	margin-left: -0.9em;
}

#site-intro h1 {
	display: inline-block;
	float: left;
	background: #009afe;
	padding: 15px 20px 15px 1000px;
	font-size: 32px;
	margin-left: -1000px;
	color: #fff;
}

#site-intro h2 {
	display: inline-block;
	float:  left;
	background: rgba(0,0,0,0.9);
	padding: 15px 20px 15px 1000px;
	font-size: 24px;
	color: #fff;
	clear: both;
	margin-left: -1000px;
}

h2.content-intro {
	color: #333;
	font-size: 27px;
	line-height: 1.35;
	padding-top: 0;
	padding-bottom: 36px;
	margin-bottom: 33px;
	border-bottom: 1px dashed #999;
}

h2.content-intro.no-border {
	margin-bottom: 0;
	border-bottom: none;
}

.how-helpful h2 {
	font-size: 22px;
	color: #333;
}


